/****** Object:  Table [dbo].[IDEBO_SETTINGS]    Script Date: 07/06/2016 11:25:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO
--drop table IDEBO_SETTINGS
CREATE TABLE [dbo].[IDEBO_SETTINGS](
	[EMP] [int] NOT NULL DEFAULT ((0)),
	[FUNCION_ID] [varchar](100) NOT NULL DEFAULT ((0)),
	[FECHA] [smalldatetime] NOT NULL DEFAULT (getdate())
)
GO
SET ANSI_PADDING OFF
GO

/****** Object:  Table [dbo].[IDEBO_FUNCIONES]    Script Date: 07/06/2016 11:25:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[IDEBO_FUNCIONES](
	[ID] [int] NOT NULL DEFAULT ((0)),
	[FUNCION] [varchar](100) NOT NULL DEFAULT ((0)),
	[FECHA] [smalldatetime] NOT NULL DEFAULT (getdate()),
	[DETALLE] [varchar](500) NOT NULL DEFAULT (''),
	[HAB] [bit] NOT NULL DEFAULT ((1))
)
GO
SET ANSI_PADDING OFF
GO

insert into IDEBO_FUNCIONES values (1,'versionRetail','20160706','guarda en el HO la versión actual y fecha de actualización',1)
insert into IDEBO_FUNCIONES values (2,'syncCodBar','20160706','sincroniza codbar de BO con HO',1)
insert into IDEBO_FUNCIONES values (3,'controlNHA','20160706','controlamos y actualizamos el estado de los articulos',1)
insert into IDEBO_FUNCIONES values (4,'controlPrecios','20160706','controlamos y actualizamos el precio de los articulos',1)
insert into IDEBO_FUNCIONES values (5,'syncAdicionales','20160706','controlamos y actualizamos los adicionales de los articulos',1)